Galon Cloud
Galon API v1

/billing/subscriptions

Base URL https://api.galon.ai/v1 · export GALON_API_BASE="https://api.galon.ai/v1"

GET /billing/subscriptions

Subscriptions of all the organisation's projects

Console session only (signed-in console).

Responses

StatusDescriptionBody
200One row per project and per productarray<BillingSubscription>
401Session required
403Administrator required (reserve_admin)
503Billing unavailable (billing_unavailable)

Examples

curl

curl -X GET "$GALON_API_BASE/billing/subscriptions" \
  -H "Authorization: Bearer $GALON_API_KEY"